Subject: [trill] 2 week WG adoption call for draft-eastlake-trill-group-keying

From: "Susan Hares" <[email-masked]>
Date: Wed, 31 May 2017 17:18:04 -0400

This begins a 2 week WG adoption call for draft-eastlake-group-keying.  You
can find the draft at: 

https://datatracker.ietf.org/doc/draft-eastlake-trill-group-keying/

This draft specifies a general group key protocol that can be used to
support multi-destination packets supported by TRILL extended RBridge
Channel Messages and TRILL over IP packet security.  In your comments please
consider: 

1)      Is a generic multi-destination group keying needed for these
multi-destination packets?

2)      Is this draft ready for WG adoption?

3)      Can we complete the draft rapidly to meet the 1 year deadline for
new TRILL drafts? 

Sue Hares